<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmAddInDrawButton5 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmAddInDrawButton5 Interface

The following tables list the members exposed by IEdmAddInDrawButton5.

# Public Methods

| Name | Description
--- | --- | ---
| DrawToolbarButton | Dynamically draws an add-in toolbar button. NOTE: This method does not work in Windows Vista and later Windows operating systems.

Top

# See Also

####

IEdmAddInDrawButton5 Interface
EPDM.Interop.epdm Namespace